## kdegraphics-3.0.1.tar.bz2

=== kpaint/DESCRIPTION ===
KPaint is a simple bitmap paint program. It provides a number of
drawing tools including lines, circles, rectanges, spraycan
etc. KPaint supports a number of image formats including gif, jpeg,
bmp, xpm, xbm and pnm.
