=== debian/changelog ===
kdegraphics (4:3.0.1-0) unstable; urgency=low

  * New Upstream.
  * Rebuilt debian dir.

 -- Christopher L Cheney <ccheney@debian.org>  Tue, 16 Apr 2002 22:00:00 -0500

kdegraphics (4:2.2.2-6.4) unstable; urgency=high

  * NMU
  * Fix kamera.h so that we build on all archs...hopefully

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 17 Mar 2002 16:45:00 -0700

kdegraphics (4:2.2.2-6.3) unstable; urgency=high

  * NMU
  * Not so anal on build-deps

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 14 Mar 2002 00:15:00 -0700

kdegraphics (4:2.2.2-6.2) unstable; urgency=high

  * NMU
  * Don't build-depend on libsane-dev for hppa and also don't build any of 
    the scanner on hppa as sane doesn't currently build on hppa.
  * Fix documentation links (Closes: #136429, #136421, #136420)
  * Add kooka russian debconf template (Closes: #137665)
  * No more missing symbol (Closes: #134135)
  * Fix kghostview startup (Closes: #127736)
  * Fix x-dvi registration (Closes: #129207)
  * Re-add kdvi to kview (Closes: #126241)
  * Add Build-Depend for libusb-dev as libkscan seems to need it now...
  * Add Build-Depend for libexif-dev as gphoto2-dev doesn't depend on it
  * Not missing anything (Closes: #131655)
  * Fix kamera build (Closes: #137905)
  * Change Maintainer to: Christopher L Cheney <ccheney@debian.org> since
    he's taking over from Daniel.  Both are cool with this to boot.
    and I said I wasn't going to touch any kde stuff...geesh!

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 11 Mar 2002 12:46:00 -0700

kdegraphics (4:2.2.2-6) unstable; urgency=low

  * The "muzak-Christmas-carols-suck" release.
    Alternately, the "I'm-under-peer-pressure-to-give-this-a-name" release,
    or the "no-notice-NMUs-suck-donkey-balls" release (hi lamont!).
  * Acknowledge lamont's NMU. (closes: #125871, #125956)
  * kamera/kioslave/kamera.cpp:
    - Apply patch to fix dodgy Canon camera drivers. (closes: #125873).
  * debian/rules:
    - Build with a different builddir to srcdir, thanks to Eray Ozkural.
      kdvi still doesn't build, though. 
    - While I'm at it, make sure index.cache.bz2 and any other excess crap is
      removed.
  * Here's a few fixed bugs, merry Christmas. I could well be out of contact
    for some time, depending on my sister fixing my machine or not. If she
    doesn't, feel free to NMU my packages if *needed*. (Building on
    danish's machine now).

 -- Daniel Stone <daniel@sfarc.net>  Sun, 23 Dec 2001 10:37:39 -0500

kdegraphics (4:2.2.2-5.1) unstable; urgency=low

  * NMU
  * Add Replaces: kview (<<4:2.2.2-5) to kfract.  Closes: #125871.
  * Add docbook-to-man to build-depends.

 -- LaMont Jones <lamont@security.hp.com>  Sat, 22 Dec 2001 19:41:59 -0700

kdegraphics (4:2.2.2-5) unstable; urgency=low

  * CVS resync. (Taken at 9-12-21, 23:21 - UTC+11).
    - New repository - my /var/cvs. Sorry.
  * New maintainer. (closes: #114108) 
  * Rebuild with latest sid stuff. hopefully (closes: #123029)
  * debian/{kfax,kview,ksnapshot,kruler,kpaint,kooka,kiconedit,
    kghostview,kfract,kcolorchooser,kcoloredit,kviewshell}.sgml:
    - Wrote new manpages. (closes: #100389)
  * debian/kview.menu:
    - Added "Images" menu hint. (closes: #121034)
  * debian/kghostview.menu:
    - Added "Documents" menu hint. (closes: #121031)
  * debian/rules, debian/control, etc:
    - Stopped building kdvi. For some bizzare reason, it randomly refused to
    build; it looks like it's fine building the once, but then after that,
    just refuses to build. This could cause random problems on autobuilders.
    *sigh*
  * debian/control:
    - Spelling updates. (closes: #124776, #124841, #124992)

 -- Daniel Stone <daniel@sfarc.net>  Fri, 30 Nov 2001 21:51:05 +1100

kdegraphics (4:2.2.2-4.1) unstable; urgency=low

  * Ok..so I fixed kamera...it builds fine on i386...but doesn't on non-i386
    systems.  dig dig dig..ahhh..not linking to gphoto2_port.. (Closes: #121897)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 01 Dec 2001 01:17:00 -0700

kdegraphics (4:2.2.2-4) unstable; urgency=low

  * fix kamera after breaking it last time

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 30 Nov 2001 00:10:00 -0700

kdegraphics (4:2.2.2-3) unstable; urgency=low

  * Sync with upstream
  * More build cleanup/fixes
  * Build-dep/dep/etc cleanup
  * Update documentation for freeze
  * Fix kamera desktop file...

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 29 Nov 2001 04:23:00 -0700

kdegraphics (4:2.2.2-2) unstable; urgency=low

  * Let's get kamera to  work

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 27 Nov 2001 03:02:00 -0700

kdegraphics (4:2.2.2-1) unstable; urgency=low

  * New upstream version
  * Don't build kamera as it doesn't build. :)  (Closes: #119813)

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 21 Nov 2001 12:18:00 -0700

kdegraphics (4:2.2.1.0-2) unstable; urgency=low

  * Fix configure
  * Add missing build-dep

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 05 Oct 2001 12:18:00 -0700

kdegraphics (4:2.2.1.0-1) unstable; urgency=low

  * Provide kamera package now that libgpio is available
  * build with automake 1.5 maybe

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Oct 2001 22:17:00 -0700

kdegraphics (4:2.2.1-1) unstable; urgency=low
 
  * New upstream version 2.2.1
  * Change maintainer
  * Lintian error cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 25 Aug 2001 14:38:00 -0700

kdegraphics (4:2.2.0-final-1) unstable; urgency=low
 
  * New upstream version 2.2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 30 Jul 2001 00:01:00 -0700

kdegraphics (4:2.2.0-0.1beta1-2) unstable; urgency=low
 
  * grr...get rid of that ^H so it'll build on alpha and others
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 27 Jul 2001 23:00:00 -0700

kdegraphics (4:2.2.0-0.1beta1-1) unstable; urgency=low
 
  * sync with upstream
  * more alpha build fixes
  * gcc3 build fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 27 Jul 2001 02:02:00 -0700


