=== debian/control ===
Source: kdegraphics
Section: graphics
Priority: optional
Maintainer: Christopher L Cheney <ccheney@debian.org>
Build-Depends: debhelper (>> 4.0.0), automake1.5, gawk, gettext, gphoto2-dev, imlib-dev, kdelibs4-dev, libexif-dev, libfam-dev, libgtk1.2-dev, libqt3-mt-dev, libsane-dev, libtiff3g-dev, libusb-dev, tetex-bin, texinfo, xlibs-dev, xpdf-utils, zlib1g-dev
Standards-Version: 3.5.6.0

Package: kdegraphics
Architecture: all
Depends: kamera (= ${Source-Version}), kcoloredit (= ${Source-Version}), kdvi (= ${Source-Version}), kfax (= ${Source-Version}), kfile-graphics-plugins (= ${Source-Version}), kfract (= ${Source-Version}), kghostview (= ${Source-Version}), kiconedit (= ${Source-Version}), kooka (= ${Source-Version}), kpaint (= ${Source-Version}), kruler (= ${Source-Version}), ksnapshot (= ${Source-Version}), kuickshow (= ${Source-Version}), kview (= ${Source-Version}), kviewshell (= ${Source-Version}), libkscan1 (= ${Source-Version})
Description: KDE Graphics metapackage
 KDE Graphics metapackage.

Package: kamera
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}
Description: digital camera io_slave for Konquerer
 This is a digital camera io_slave for KDE which uses gphoto2 and libgpio
 to allow access to your camara's pictures with the URL kamera:/

Package: kcoloredit
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}
Description: An editor for palette files
 This is a color palette editor for KDE.

Package: kdvi
Architecture: any
Depends: ${shlibs:Depends}
Recommends: tetex-bin
Description: KDE dvi viewer
 KDE dvi viewer

Package: kfax
Architecture: any
Depends: ${shlibs:Depends}
Description: KDE G3/G4 Fax Viewer
 KDE G3/G4 Fax Viewer

Package: kfile-graphics-plugins
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}
Description: provide meta information for graphic files
 provide meta information for graphic files

Package: kfract
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}
Description: fractal generator for KDE
 Kfract is a generator for fractals. Well, at this early stage it's only 
 capable of mandelbrot sets and julia sets. Nothing fancy like Xfractint. 
 And it's way far from being as fast as Xfractint. But it's much easier to use.

Package: kghostview
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, gs
Provides: postscript-viewer, pdf-viewer
Description: PostScript viewer for KDE.
 KGhostview is the PostScript viewer for the K Desktop Environment. It is a 
 port of Tim Theisen's Ghostview program which is used to view documents 
 prepared in Adobe's PostScript page description language. PostScript is the 
 major page description language for printing on UNIX systems and this 
 application is used to preview material intended for printing or for reading 
 documents online.

Package: kiconedit
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}
Description: An icon editor for creating KDE icons
 KIconedit is an icon editor for creating KDE and other icons

Package: kooka
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}
Description: Scanner program for KDE
 Kooka is a scanner program based on SANE and KScan library.

Package: kpaint
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}
Description: A Simple Paint Program for KDE
 KPaint is a very simple paint program for KDE.

Package: kruler
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}
Description: a screen ruler and color measurement tool for KDE
 Kruler is a screen ruler and color measurement tool for KDE.

Package: ksnapshot
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}
Description: Screenshot application for KDE
 KSnapshot is a simple applet for taking screenshots. It is capable of 
 capturing images of either the whole desktop or just a single window. 
 The images can then be saved in a variety of formats.

Package: kuickshow
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}
Description: KDE image/slideshow viewer
 KDE image/slideshow viewer

Package: kview
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}
Description: A simple image viewer/converter for KDE.
 KView is a simple image viewer/converter application. This package contains
 kdvi, kfax, kview, and kviewshell.

Package: kviewshell
Architecture: any
Depends: ${shlibs:Depends}
Description: KDE generic framework for viewer applications
 KDE generic framework for viewer applications

Package: kviewshell-dev
Section: devel
Architecture: any
Depends: kviewshell (= ${Source-Version})
Description: KDE generic framework for viewer applications (development files)
 KDE generic framework for viewer applications (development files)

Package: libkscan1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Scanner library for KDE
 KScan is KDE's Scanner Library. It's used by kooka and by koffice currently.
 It provides an easy-to-use library, which allows you to acces your scanner
 (camera - as long as it's sane compatible).

Package: libkscan1-dev
Section: devel
Architecture: any
Depends: libkscan1 (= ${Source-Version}), libc6-dev
Description: Scanner library for KDE (development files)
 This package contains development files for KDE's Scanner Library.
